# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/pod2pdf.pm) perl(CPAN.pm) perl(Class/Utils.pm) perl(Config.pm) perl(Cwd.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Error/Pure.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(File/Object.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(FileHandle.pm) perl(IO/Barf.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(PYX.pm) perl(PYX/Utils.pm) perl(Parse/CPAN/Meta.pm) perl(Socket.pm) perl(Tag/Reader/Perl.pm) perl(Test/More.pm) perl(Test/NoWarnings.pm) perl(Test/Output.pm) perl(YAML/Tiny.pm) perl(base.pm)
# END SourceDeps(oneline)
%define module_version 0.02
%define module_name SGML-PYX
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.02
Release: alt1
Summary: SGML to PYX parser.
Group: Development/Perl
License: bsd
URL: https://github.com/tupinek/SGML-PYX

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/S/SK/SKIM/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
use SGML::PYX;
 my $obj = SGML::PYX->new(%%params);
 $obj->parsefile($sgml_file);


%prep
%setup -q -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes LICENSE README examples
%perl_vendor_privlib/S*

%changelog
* Sun Jul 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.02-alt1
- initial import by package builder

